Blog

Exchange Server 2016 – Unable to determine file version PowerShellEngine

After installing Exchange Server 2016 CU4 on Windows Server 2016, the Exchange Management Shell would fail to connect with the error: New-PSSession : [xxxxxxxxxxxxxxxxxx] Processing data from remote server xxxxxxxxxxxxxxxxxx failed with the following error message: [ClientAccessServer=xxxxxxxxxxxxxxxxxx,BackEndServer=xxxxxxxxxxxxxxxxxx,RequestId=bc9549f6-b772-4933-8132-84dfcd57372d,TimeStamp=07/03/2017 12:25:32] [AuthZRequestId=7f855afa-31f2-4e46-bd1b-c1bf1ebc95f1][FailureCategory=AuthZ-SetupVersionInformationCorruptException] Unable…

Read More